phpRaider phpbb3 Bridge 'phpbb3.functions.php' Remote File Include Vulnerability

Bugtraq ID: 29356
Class: Input Validation Error
CVE: CVE-2008-2481
Remote: Yes
Local: No
Published: May 24 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Dr.Kacak
Vulnerable: phpRaider phpRaider 1.0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus